Subject: Re: Six month completion
From: Vishal Nayyar <[email-masked]>
To: Swati Shukla <[email-masked]>, Kapish Tiwari <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 24 Jun 2018 23:05:22 +0530 (IST)

Reminder 2..!! 

It's been 9 days still awaiting confirmation on below. 

From: "Vishal Nayyar" <[email-masked]> 
To: "Swati Shukla" <[email-masked]>, "Kapish Tiwari" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, 19 June, 2018 04:06:29 
Subject: Re: Six month completion 

Hi Swati / Kapish, 

Gentle Reminder..!! 

I would request you to please expedite the request as there is an medical emergency in the family any help at the earliest will be highly appreciated. 

Regards, 
Vishal Nayyar 

From: "Vishal Nayyar" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Kapish Tiwari" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Friday, 15 June, 2018 23:34:44 
Subject: Six month completion 

Hi Swati, 

I Just want to bring this in your attention that I have completed my Six months working in this company on Jan 14, 2018. As it was mentioned in my joining letter that I will be receiving my loyalty bonus after completing my six months. 

I would request you to please have a look at my documents related to this and give further assistance in this matter as this is pending since January and as assured by Vaishali it will be credited soon in my account but no resolution till now. 

Thank you for your time and hoping a positive response from you soon. 

Regards. 
Vishal Nayyar